漏洞信息详情

工作资源BadBlue EXT.DLL跨站脚本漏洞

  • CNNVD编号:CNNVD-200212-552
  • 危害等级: 中危
  • CVE编号: CVE-2002-1685
  • 漏洞类型: 跨站脚本
  • 发布时间: 2002-12-31
  • 威胁类型: 远程
  • 更新时间: 2006-04-21
  • 厂        商: working_resources_inc.
  • 漏洞来源: Vulnerability disc...

漏洞简介

BadBlue Enterprise Edition和Personal Edition 1.7版本及1.7.2版本存在跨站脚本漏洞(XSS)。远程攻击者可以通过将脚本注入到ext.dll ISAPI来作为其他用户执行任意脚本。

漏洞公告

This issue has been addressed in version BadBlue PE/EE 1.7.3. Working Resources Inc. BadBlue Personal Edition 1.7

Working Resources Inc. BadBlue Personal Edition 1.7.2

参考网址

来源: XF 名称: badblue-extdll-xss(9513) 链接:http://xforce.iss.net/xforce/xfdb/9513 来源: BID 名称: 5086 链接:http://www.securityfocus.com/bid/5086

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多